Page MenuHomePhabricator

Add Instrumentation to mediawiki.SelectiveSerializaer.js
Closed, ResolvedPublic

Description

In the module, add event timers to obtain timing information on metrics including time to DOMDiff.

Event Timeline

Memeht created this task.Jan 14 2015, 8:58 PM
Memeht claimed this task.
Memeht raised the priority of this task from to Medium.
Memeht updated the task description. (Show Details)
Memeht added subscribers: Jdforrester-WMF, ssastry, Qgil and 5 others.
ssastry moved this task from Backlog to In Progress on the Parsoid board.Jan 16 2015, 10:24 PM
Memeht closed this task as Resolved.Feb 18 2015, 5:27 PM
Memeht set Security to None.
Memeht updated the task description. (Show Details)Feb 19 2015, 9:07 PM